@charset "UTF-8";

/* ===== 标题：英文 ===== */
.carousel__title[lang="en"] {
    text-align: center;
    font-size: var(--font-en-display);
    line-height: 1;
    font-weight: 500;
    letter-spacing: 0.03em;
    text-transform: uppercase;
    font-family:
        Zalando Sans SemiExpanded,
        sans-serif;
    letter-spacing: 0.03em;
}

/* ===== 标题：中文 ===== */
.carousel__title[lang|="zh"] {
    font-size: var(--font-zh-display);
    line-height: 1.32;
    font-weight: 400;
    letter-spacing: 0.07em;
    font-family: FZLTHProJ-Medium, sans-serif;
    letter-spacing: 0.07em;
}

/* ===== 副标题：中文 ===== */
.carousel__subtitle[lang|="zh"] {
    font-size: var(--font-zh-text);
    line-height: 1.6494;
    font-weight: 300;
    letter-spacing: 0.11em;
    font-family: FZLTHProJ-Regular, sans-serif;
    line-height: 1.6494;
    letter-spacing: 0.11em;
}

/* ===== 文本主题 ===== */
.carousel__title[theme="white"],
.carousel__subtitle[theme="white"] {
    color: var(--color-text-inverse);
}

.carousel__title[theme="black"],
.carousel__subtitle[theme="black"] {
    /* color: var(--color-text-primary); */
    color: #333;
}

/* slide 背景 */
.carousel__slide {
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}

/* 指示器 */
.carousel__pagination {
    position: absolute;
    bottom: 12% !important;
    z-index: 10;
    display: flex;
    align-items: center;
    justify-content: center;
}

.carousel__pagination .swiper-pagination-bullet {
    margin-left: 0 !important;
    margin-right: 0 !important;
    height: 2px;
    width: 0.2rem;
    border-radius: 0;
    --un-bg-opacity: 1;
    background-color: rgb(255 255 255 / var(--un-bg-opacity));
    transition-property: all;
    transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
    transition-duration: 300ms;
}

.carousel__pagination .swiper-pagination-bullet.swiper-pagination-bullet-active {
    width: 0.46rem;
    margin: 0 !important;
}

/* 左右导航 */
.carousel__next,
.carousel__prev {
    pointer-events: none;
    position: absolute;
    top: 50%;
    z-index: 10;
    width: 1rem;
    height: 1rem;
    display: flex !important;
    align-items: center;
    justify-content: center;
    border-radius: 99.99rem;
    background-color: rgb(0 0 0 / 0.6);
    --un-text-opacity: 1;
    color: rgb(255 255 255 / var(--un-text-opacity));
}

.carousel__next {
    right: -15%;
    --un-text-opacity: 1;
    color: rgb(255 255 255 / var(--un-text-opacity));
}

.carousel__prev {
    left: -15%;
    --un-text-opacity: 1;
    color: rgb(255 255 255 / var(--un-text-opacity));
}

.carousel__next.is-active,
.carousel__prev.is-active {
    pointer-events: auto;
}

.carousel__next.swiper-button-disabled,
.carousel__prev.swiper-button-disabled {
    display: none !important;
    opacity: 0.35;
    cursor: auto;
    pointer-events: none;
}

.carousel__next::before,
.carousel__prev::before {
    font-size: 0.2rem;
    line-height: 1;
    font-family: "iconfont" !important;
}

.carousel__next::before {
    content: "\e60c";
}

.carousel__prev::before {
    content: "\e609";
}

.button {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    font-family: FZLTHProJ-Regular, sans-serif;
    transition-property: all;
    transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
    transition-duration: 300ms;
    transition-duration: 700ms;
    min-width: 1.86rem;
    height: 0.56rem;
    margin-top: 0.36rem;
    border-radius: 4px;
    font-size: 0.18rem;
    letter-spacing: 3px;
    transition: all 0.3s ease;
}

.button--primary {
    border: 1px solid var(--color-bg-inverse);
    background: var(--color-bg-inverse);
    color: var(--color-text-inverse);
}

.button--primary:hover {
    border-color: var(--color-bg-inverse);
    background: var(--color-text-inverse);
    color: var(--color-bg-inverse);
}

.button--outline {
    border: 1px solid rgba(255, 255, 255, 0.6);
    color: var(--color-text-inverse);
}

.button--outline[theme="black"],
.button--outline[theme="black"] {
    border-color: var(--color-bg-inverse);
    color: var(--color-bg-inverse);
}

.button--outline:hover {
    border-color: var(--color-bg-inverse);
    background: var(--color-bg-inverse);
    color: var(--color-text-inverse);
}

.page-investment-main {
    --un-bg-opacity: 1;
    background-color: rgb(242 239 231 / var(--un-bg-opacity));
}

/* ===== 大图 + 文本 ===== */
.investment-big-picture {
    --current-bg: var(--bg-pc);
    position: relative;
    height: 10.82rem;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    background-image: var(--current-bg);
}
@media (max-width: 767.9px) {
    .investment-big-picture {
        aspect-ratio: 3 / 4;
        height: auto;
    }
}

@media (max-width: 767.9px) {
    .investment-big-picture {
        --current-bg: var(--bg-mobile);
    }
}

.investment-big-picture .carousel {
    position: absolute;
    top: 50%;
    left: 50%;
    height: auto;
    --un-translate-x: -50%;
    --un-translate-y: -50%;
    transform: translateX(var(--un-translate-x)) translateY(var(--un-translate-y)) translateZ(var(--un-translate-z))
        rotate(var(--un-rotate)) rotateX(var(--un-rotate-x)) rotateY(var(--un-rotate-y)) rotateZ(var(--un-rotate-z))
        skewX(var(--un-skew-x)) skewY(var(--un-skew-y)) scaleX(var(--un-scale-x)) scaleY(var(--un-scale-y))
        scaleZ(var(--un-scale-z));
    text-align: center;
}

.investment-big-picture .carousel .carousel__title[lang|="zh"] {
    margin-top: 10px;
}

.investment-big-picture .carousel .carousel__subtitle[lang|="zh"] {
    margin-top: 0.2rem;
}

/* ===== 品牌实力 ===== */
.brand-strength-container {
    --un-bg-opacity: 1;
    background-color: rgb(230 228 221 / var(--un-bg-opacity));
    padding-top: 1.54rem;
    padding-bottom: 1.8rem;
}
@media (max-width: 767.9px) {
    .brand-strength-container {
        padding-left: 0.4rem;
        padding-right: 0.4rem;
        padding-bottom: 1.6rem;
    }
}

.brand-strength-container .carousel__content {
    text-align: center;
}

.brand-strength-container .carousel__title[lang|="zh"] {
    margin-top: 10px;
}

.brand-strength-container .carousel__subtitle[lang|="zh"] {
    margin-top: 0.2rem;
}

.brand-strength-list {
    display: grid;
    grid-template-columns: repeat(12, minmax(0, 1fr));
    margin-left: auto;
    margin-right: auto;
    margin-top: 0.7rem;
    max-width: 15.92rem;
}

@media (max-width: 767.9px) {
    .brand-strength-list {
        display: none;
    }
}

.brand-strength-list-swiper {
    position: relative;
    display: none;
    padding-bottom: 0.5rem;
}

@media (max-width: 767.9px) {
    .brand-strength-list-swiper {
        display: block;
    }
}

.brand-strength-list-swiper .swiper-scrollbar {
    left: 0;
    width: 100%;
    height: 2px;
    cursor: grab;
}

.brand-strength-item {
    grid-column: span 4 / span 4;
    display: flex;
    flex-direction: column;
}

@media (max-width: 767.9px) {
    .brand-strength-item {
        grid-column: span 0 / span 0;
        align-items: flex-start !important;
        padding-top: 0.8rem !important;
    }
}

.brand-strength-item:nth-child(1) {
    align-items: flex-start;
}

.brand-strength-item:nth-child(2) {
    align-items: center;
    padding-top: 0.8rem;
}

.brand-strength-item:nth-child(3) {
    align-items: flex-end;
    padding-top: 1.92rem;
}

.brand-strength-item:nth-child(4) {
    grid-column-start: 2;
    align-items: flex-end;
}

@media (max-width: 767.9px) {
    .brand-strength-item:nth-child(4) {
        grid-column-start: auto;
    }
}

.brand-strength-item:nth-child(5) {
    grid-column-start: 8;
    align-items: flex-start;
    padding-top: 1.74rem;
}

@media (max-width: 767.9px) {
    .brand-strength-item:nth-child(5) {
        grid-column-start: auto;
    }
}

.brand-strength-item .wrapper {
    width: 3.89rem;
    display: flex;
    flex-direction: column;
}

@media (max-width: 767.9px) {
    .brand-strength-item .wrapper {
        width: 100%;
    }
}

.brand-strength-item:nth-child(4) .wrapper,
.brand-strength-item:nth-child(5) .wrapper {
    width: 4.95rem;
}

.brand-strength-item .image-wrap {
    aspect-ratio: 1/1.332;
    overflow: hidden;
}

.brand-strength-item:nth-child(4) .image-wrap,
.brand-strength-item:nth-child(5) .image-wrap {
    aspect-ratio: 1/0.749;
}

.brand-strength-item .image-wrap .image {
    width: 100%;
    height: 100%;
    -o-object-fit: cover;
    object-fit: cover;
}

.brand-strength-item .text-wrap {
    margin-top: 0.48rem;
    --un-text-opacity: 1;
    color: rgb(31 31 31 / var(--un-text-opacity));
    max-width: 100%;
}

.brand-strength-item .text-wrap .label {
    font-size: var(--font-en-display);
    line-height: 1;
    font-weight: 500;
    letter-spacing: 0.03em;
    text-transform: uppercase;
    font-family:
        Zalando Sans SemiExpanded,
        sans-serif;
}

.brand-strength-item .text-wrap .title {
    margin-top: 10px;
    font-size: var(--font-zh-display);
    line-height: 1.32;
    font-weight: 400;
    letter-spacing: 0.07em;
    font-family: FZLTHProJ-Medium, sans-serif;
}

.brand-strength-item .text-wrap .text {
    margin-top: 0.2rem;
    font-size: var(--font-zh-text);
    line-height: 1.6494;
    font-weight: 300;
    letter-spacing: 0.11em;
    font-family: FZLTHProJ-Regular, sans-serif;
}

/* ===== 经销商支持 ===== */
.partner-supporte {
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    padding-top: 1.46rem;
    padding-bottom: 1.46rem;
}
@media (max-width: 767.9px) {
    .partner-supporte {
        padding-left: 0.4rem;
        padding-right: 0.4rem;
    }
}

.partner-supporte .carousel__content {
    text-align: center;
}

.partner-supporte .carousel__title[lang|="zh"] {
    margin-top: 10px;
}

.partner-supporte .carousel__subtitle[lang|="zh"] {
    margin-top: 0.2rem;
}

.partner-supporte-container {
    padding-top: 0.52rem;
}

.partner-supporte-list {
    display: grid;
    grid-template-columns: repeat(3, minmax(0, 1fr));
    gap: 0.26rem;
    padding-left: 1.3rem;
    padding-right: 1.3rem;
}

@media (max-width: 767.9px) {
    .partner-supporte-list {
        grid-template-columns: repeat(2, minmax(0, 1fr));
        padding-left: 0;
        padding-right: 0;
    }
}

.partner-supporte-item {
    border-radius: 8px;
    --un-bg-opacity: 1;
    background-color: rgb(250 249 245 / var(--un-bg-opacity));
    padding-left: 0.38rem;
    padding-right: 0.38rem;
    padding-top: 0.42rem;
    padding-bottom: 0.42rem;
    --un-text-opacity: 1;
    color: rgb(14 14 14 / var(--un-text-opacity));
}

@media (max-width: 767.9px) {
    .partner-supporte-item {
        text-align: center;
    }
}

.partner-supporte-item .title {
    font-size: var(--font-zh-display);
    line-height: 1.32;
    font-weight: 400;
    letter-spacing: 0.07em;
    font-family: FZLTHProJ-Medium, sans-serif;
}

.partner-supporte-item .text {
    margin-top: 1em;
    font-size: var(--font-zh-text);
    line-height: 1.6494;
    font-weight: 300;
    letter-spacing: 0.11em;
    font-family: FZLTHProJ-Regular, sans-serif;
}

/* ===== 加盟形式 ===== */
.form-of-joining {
    height: 8.1rem;
    display: flex;
    align-items: center;
    justify-content: center;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    padding-top: 1.46rem;
    padding-bottom: 1.46rem;
}

.form-of-joining .carousel__content {
    text-align: center;
}

.form-of-joining .carousel__title[lang|="zh"] {
    margin-top: 10px;
}

.form-of-joining .carousel__subtitle[lang|="zh"] {
    margin-top: 0.2rem;
}

/* ===== 加盟流程 ===== */
.partnership-modelse {
    --un-bg-opacity: 1;
    background-color: rgb(230 228 221 / var(--un-bg-opacity));
    padding-top: 1.46rem;
    padding-bottom: 1.46rem;
}

.partnership-modelse .carousel__content {
    text-align: center;
}

.partnership-modelse .carousel__title[lang|="zh"] {
    margin-top: 10px;
}

.partnership-modelse .carousel__subtitle[lang|="zh"] {
    margin-top: 0.2rem;
}

.partnership-modelse-list {
    display: grid;
    grid-template-columns: repeat(4, minmax(0, 1fr));
    gap: 0.26rem;
    padding-left: 1.3rem;
    padding-right: 1.3rem;
    padding-top: 0.52rem;
}

@media (max-width: 767.9px) {
    .partnership-modelse-list {
        grid-template-columns: repeat(2, minmax(0, 1fr));
        padding-left: 0.4rem;
        padding-right: 0.4rem;
    }
}

.partnership-modelse-item {
    position: relative;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    overflow: hidden;
    --un-bg-opacity: 1;
    background-color: rgb(250 249 245 / var(--un-bg-opacity));
    padding-top: 0.56rem;
    padding-bottom: 0.52rem;
}

.partnership-modelse-item .label {
    position: absolute;
    top: 0.3rem;
    left: 0.22rem;
    font-size: var(--font-zh-display);
    line-height: 1.32;
    font-weight: 400;
    letter-spacing: 0.07em;
    --un-text-opacity: 1;
    color: rgb(230 228 221 / var(--un-text-opacity));
    font-family: FZLTHProJ-Medium, sans-serif;
}

.partnership-modelse-item .icon-wrap {
    width: 1.22rem;
    height: 1.22rem;
    display: flex;
    align-items: center;
    justify-content: center;
    border-width: 1px;
    --un-border-opacity: 1;
    border-color: rgb(176 155 134 / var(--un-border-opacity));
    border-radius: 99.99rem;
    border-style: solid;
}

.partnership-modelse-item .icon {
    width: 30%;
}

.partnership-modelse-item .title {
    margin-top: 0.38rem;
    font-size: var(--font-zh-text);
    line-height: 1.6494;
    font-weight: 300;
    letter-spacing: 0.11em;
    --un-text-opacity: 1;
    color: rgb(31 31 31 / var(--un-text-opacity));
    font-family: FZLTHProJ-Regular, sans-serif;
}

/* ===== 可加盟城市 ===== */
.partner-cities {
    --un-bg-opacity: 1;
    background-color: rgb(242 239 231 / var(--un-bg-opacity));
    padding-top: 1.46rem;
    padding-bottom: 1.46rem;
}

.partner-cities .carousel__content {
    text-align: center;
}

.partner-cities .carousel__title[lang|="zh"] {
    margin-top: 10px;
}

.partner-cities .carousel__subtitle[lang|="zh"] {
    margin-top: 0.2rem;
}

.partner-cities-container {
    padding-left: 1.3rem;
    padding-right: 1.3rem;
}

@media (max-width: 767.9px) {
    .partner-cities-container {
        padding-left: 0.4rem;
        padding-right: 0.4rem;
    }
}

.partner-cities-list {
    display: grid;
    grid-template-columns: repeat(2, minmax(0, 1fr));
    margin-top: 0.56rem;
    gap: 0.26rem;
}

@media (max-width: 767.9px) {
    .partner-cities-list {
        grid-template-columns: repeat(1, minmax(0, 1fr));
    }
}

.partner-citie {
    display: flex;
    align-items: center;
    --un-bg-opacity: 1;
    background-color: rgb(247 245 239 / var(--un-bg-opacity));
}

@media (max-width: 767.9px) {
    .partner-citie {
        flex-direction: column;
    }
}

.partner-citie .label {
    width: 29%;
    height: 100%;
    display: flex;
    flex-shrink: 0;
    align-items: center;
    justify-content: center;
    --un-bg-opacity: 1;
    background-color: rgb(230 228 221 / var(--un-bg-opacity));
    font-size: var(--font-zh-display);
    line-height: 1.32;
    font-weight: 400;
    letter-spacing: 0.07em;
    font-family: FZLTHProJ-Medium, sans-serif;
}

@media (max-width: 767.9px) {
    .partner-citie .label {
        width: 100%;
        height: auto;
        padding-top: 3em;
        padding-bottom: 3em;
    }
}

.partner-citie .label .icon {
    margin-right: 0.16rem;
    width: 0.24rem;
}

.partner-citie .label span {
    line-height: 1;
}

.partner-citie .value {
    min-height: 1.26rem;
    display: flex;
    align-items: center;
    justify-content: center;
    padding-left: 0.46rem;
    padding-right: 0.46rem;
    padding-top: 0.24rem;
    padding-bottom: 0.24rem;
    font-size: var(--font-zh-text);
    line-height: 1.6494;
    font-weight: 300;
    letter-spacing: 0.11em;
    font-family: FZLTHProJ-Regular, sans-serif;
}

@media (max-width: 767.9px) {
    .partner-citie .value {
        min-height: auto;
        --un-bg-opacity: 1;
        background-color: rgb(247 245 239 / var(--un-bg-opacity));
        padding-top: 3em;
        padding-bottom: 3em;
    }
}

/* ===== 立即加盟 ===== */
.become-partner {
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    padding-top: 1.46rem;
    padding-bottom: 1.46rem;
}

.become-partner .carousel__content {
    text-align: center;
}

.become-partner .carousel__title[lang|="zh"] {
    margin-top: 10px;
}

.become-partner .carousel__subtitle[lang|="zh"] {
    margin-top: 0.2rem;
}

.become-partner-form {
    margin-left: auto;
    margin-right: auto;
    margin-top: 0.4rem;
    width: 49%;
    display: flex;
    flex-direction: column;
}

@media (max-width: 767.9px) {
    .become-partner-form {
        width: 100%;
        padding-left: 0.4rem;
        padding-right: 0.4rem;
    }
}

.become-partner-form .form-row {
    margin-bottom: 0.18rem;
    display: flex;
    gap: 0.18rem;
}

@media (max-width: 767.9px) {
    .become-partner-form .form-row {
        flex-direction: column;
    }
}

.become-partner-form .form-group {
    position: relative;
    margin-bottom: 0.18rem;
    display: flex;
    flex: 1 1 0%;
    align-items: center;
    border-radius: 4px;
    background-color: rgb(255 255 255 / 0.35);
    padding-left: 0.18rem;
    padding-right: 0.18rem;
    padding-top: 0.18rem;
    padding-bottom: 0.18rem;
}

.become-partner-form .form-row .form-group {
    margin-bottom: 0;
}

.become-partner-form .form-group label {
    margin-right: 1em;
    cursor: text;
    white-space: nowrap;
    font-size: 0.18rem;
    --un-text-opacity: 1;
    color: rgb(138 138 138 / var(--un-text-opacity));
}

.become-partner-form .required {
    margin-right: 10px;
    --un-text-opacity: 1;
    color: rgb(208 2 27 / var(--un-text-opacity));
    font-family: bold;
}

.become-partner-form input,
.become-partner-form select {
    width: 100%;
    border-color: none;
    font-size: 0.18rem;
    --un-text-opacity: 1;
    color: rgb(255 255 255 / var(--un-text-opacity));
    background: transparent;
    outline: none;
    font-family: inherit;
}

@media (max-width: 767.9px) {
    .become-partner-form input,
    .become-partner-form select {
        font-size: 14px;
    }
}

.become-partner-form input::-moz-placeholder {
    font-size: 0.18rem;
    --un-text-opacity: 1;
    color: rgb(255 255 255 / var(--un-text-opacity));
}

.become-partner-form input::placeholder {
    font-size: 0.18rem;
    --un-text-opacity: 1;
    color: rgb(255 255 255 / var(--un-text-opacity));
}

@media (max-width: 767.9px) {
    .become-partner-form input::-moz-placeholder {
        font-size: 14px;
    }
    .become-partner-form input::placeholder {
        font-size: 14px;
    }
}

.become-partner-form select {
    position: relative;
    z-index: 2;
    cursor: pointer;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}

.become-partner-form select option {
    --un-text-opacity: 1;
    color: rgb(51 51 51 / var(--un-text-opacity));
}

.become-partner-form .select-arrow {
    pointer-events: none;
    position: absolute;
    right: 0.18rem;
    font-size: 0.3rem;
    --un-text-opacity: 1;
    color: rgb(255 255 255 / var(--un-text-opacity));
}

.become-partner-form .textarea-group {
    height: 1.5rem;
    align-items: flex-start;
}

.become-partner-form .file-status {
    font-size: 0.18rem;
    --un-text-opacity: 1;
    color: rgb(153 153 153 / var(--un-text-opacity));
}

/* 提交按钮 */
.become-partner-form .btn-submit {
    width: 100%;
    cursor: pointer;
    border-radius: 4px;
    --un-bg-opacity: 1;
    background-color: rgb(0 0 0 / var(--un-bg-opacity));
    padding: 0.2rem;
    font-size: 0.18rem;
    --un-text-opacity: 1;
    color: rgb(255 255 255 / var(--un-text-opacity));
    font-weight: 500;
    letter-spacing: 10px;
    transition-property: opacity;
    transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
    transition-duration: 300ms;
    transition-duration: 0.2s;
    border: none;
}
@media (max-width: 767.9px) {
    .become-partner-form .btn-submit {
        font-size: 14px;
    }
}
.become-partner-form .btn-submit:active {
    opacity: 0.8;
}
